## supertux2-data 0.3.3-1

=== debian/changelog ===
supertux2-data (0.3.3-1) stable; urgency=low

  * Initial release

 -- Andy1210 <andy1210@gmail.com>  Thu, 01 Sep 2010 19:08:23 +0100
